gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Flags specifying how behaves System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.DateEditFlags Time will be displayed.
- Field
  Gnome.DateEditFlags 24-hour format is desired for the time display.
- Field
  Gnome.DateEditFlags The week starts on Monday
- Field
  System.Int32 Internal field. Do not use.